/* #region 公共模块-start */
.wp1400 {
	max-width: 1400px;
	margin: 0 auto;
}

.mzw-input-placeholder input::-webkit-input-placeholder {
	color: #B3B3B3;
}

.mzw-input-placeholder input:-moz-placeholder {
	color: #B3B3B3;
}

.mzw-input-placeholder input::-moz-placeholder {
	color: #B3B3B3;
}

.mzw-input-placeholder input::-ms-input-placeholder {
	color: #B3B3B3;
}

.g-mzw-title-a1 {
	text-align: center;
	line-height: 1.4;
}

.g-mzw-title-a1 .title-tit {
	font-size: 48px;
	color: #222222;
	font-weight: bold;
}

.g-mzw-title-a1 .title-info {
	font-weight: 400;
	font-size: 18px;
	color: #808080;
	margin-top: 12px;
}

.g-mzw-title-a1.left {
	text-align: left;
}



/* #endregion 公共模块-end */

/* #region 联系我们-start */
.m-mzw-form-a1 {
	display: block;
}

.m-mzw-form-a1 .form-tit {
	padding: 136px 0 60px;
}

.m-mzw-form-a1 .form-box {
	border-top: 1px solid #E6E6E6;
	padding: 40px 0 115px;
}

.m-mzw-form-a1 .form-row1 {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.m-mzw-form-a1 .form-col1 {
	width: 25%;
}

.m-mzw-form-a1 .form-row1 .form-item {
	margin: 0 10px;
}

.m-mzw-form-a1 .form-item {
	margin-bottom: 26px !important;
}

.m-mzw-form-a1 .form-label {
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	line-height: 1.5;
	margin-bottom: 5px;
}

.m-mzw-form-a1 .form-label.required::before {
	content: '*';
	display: inline;
	color: #FF0000;
}

.m-mzw-form-a1 .form-input {
	min-height: 40px;
}

.m-mzw-form-a1 .form-input.w2 {
	width: 267px;
}

.m-mzw-form-a1 .input-txt {
	width: 100%;
	height: 40px;
	border-radius: 4px;
	border: 1px solid #E6E6E6;
	box-sizing: border-box;
	font-weight: 400;
	font-size: 14px;
	color: #222;
	line-height: 38px;
	padding: 0 20px;
}

.m-mzw-form-a1 .input-txt.textarea {
	height: 100px;
	border-radius: 8px;
}

.m-mzw-form-a1 .form-input.sty2 {
	margin-left: 10px;
}

.m-mzw-form-a1 .form-input.sty2 .input-txt {
	border-radius: 8px;
}

.m-mzw-form-a1 .form-foot {
	padding-bottom: 100px;
	background: url(../images/mzw2/bgpic-a1.png) no-repeat center top;
	background-size: 97.1875% auto;
}

.m-mzw-form-a1 .form-btn {
	display: block;
	width: 200px;
	height: 60px;
	background: #7D0076;
	border-radius: 10px;
	border: none;
	outline: none;
	margin: 0 auto 30px;
	padding: 0;
	font-weight: 600;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}

.m-mzw-form-a1 .form-info {
	font-weight: 400;
	font-size: 14px;
	color: #808080;
	line-height: 1.5;
	text-align: center;
}

.m-mzw-form-a1 .form-line {
	height: 1px;
	background-color: #E6E6E6;
}

.m-mzw-radio-m1 .radio-con {
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.m-mzw-radio-m1 .input-radio-col {
	display: flex;
	align-items: center;
}

.m-mzw-radio-m1 .input-radio-item {
	position: relative;
}

.m-mzw-radio-m1 .input-radio-col .input-radio-item {
	margin-right: 22px;
}

.m-mzw-radio-m1 .input-radio-item:last-child {
	margin-right: 0;
}

.m-mzw-radio-m1 .radio-label {
	overflow: hidden;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.m-mzw-radio-m1 .input-radio-label,
.m-mzw-radio-m1 .input-radio-val {
	float: left;
}

.m-mzw-radio-m1 .input-radio-label {
	width: 14px;
	height: 14px;
	border: 1px solid #E6E6E6;
	border-radius: 50%;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	margin-right: 10px;
}

.m-mzw-radio-m1 .input-radio-val {
	white-space: nowrap;
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	line-height: 40px;
}

.m-mzw-radio-m1 .input-radio {
	z-index: -999;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
}

.m-mzw-radio-m1 .input-radio:checked+.radio-label .input-radio-label {
	border-color: #7D0076;
}

.m-mzw-radio-m1 .input-radio:checked+.radio-label .input-radio-label::after {
	content: "";
	display: block;
	width: 50%;
	height: 50%;
	background-color: #7D0076;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.m-mzw-models-b1 {
	padding: 96px 0 56px;
}

.m-mzw-models-b1 .models-tit {
	margin-bottom: 55px;
}

.m-mzw-models-b1 ul {
	display: flex;
	overflow: hidden;
}

.m-mzw-models-b1 li {
	margin-right: 100px;
}

.m-mzw-models-b1 li:last-child {
	margin-right: 0;
}

.m-mzw-models-b1 .con {
	margin-bottom: 58px;
}

.m-mzw-models-b1 .tit {
	font-weight: 600;
	font-size: 24px;
	color: #222222;
	line-height: 1.375;
	margin-bottom: 11px;
}

.m-mzw-models-b1 .info {
	font-weight: 400;
	font-size: 18px;
	color: #666666;
	line-height: 1.4;
}
.form-label .n{
  font-size: 18px;
}
/* #endregion 联系我们-end */

/* #region 首页-start */
/* #endregion 首页-end */
@media screen and (max-width: 1800px) {}
@media screen and (max-width: 1600px) {
	.wp1400 {
		max-width: none;
		padding: 0 100px;
	}
}
@media screen and (max-width: 1440px) {
	/* #region 公共模块-start */
	.g-mzw-title-a1 .title-tit {
		font-size: 36px;
	}
	.g-mzw-title-a1 .title-info {
		font-size: 16px;
	}
	/* #endregion 公共模块-end */
}

@media screen and (max-width: 1300px) {
	/* #region 公共模块-start */
	.wp1400 {
		padding: 0 40px;
	}
	.g-mzw-title-a1 .title-tit {
		font-size: 26px;
	}
	.g-mzw-title-a1 .title-info {
		font-size: 14px;
	}
	/* #endregion 公共模块-end */

	/* #region 联系我们-start */
	.m-mzw-form-a1 .form-input.w2 {
		width: 240px;
	}

	.m-mzw-form-a1 .form-btn {
		width: 140px;
		height: 40px;
		border-radius: 8px;
		margin-bottom: 20px;
		font-size: 14px;
		line-height: 40px;
	}

	.m-mzw-models-b1 .tit {
		font-size: 20px;
	}
	.m-mzw-models-b1 .info {
		font-size: 16px;
	}
	/* #endregion 联系我们-end */

}

@media screen and (max-width: 1000px) {
	/* #region 公共模块-start */

	/* #endregion 公共模块-end */
	
	/* #region 联系我们-start */
	.m-mzw-form-a1 .form-tit {
		padding: 60px 0;
	}

	.m-mzw-form-a1 .form-box {
		padding: 40px 0;
	}

	.m-mzw-form-a1 .form-col1 {
		width: 50%;
	}

	.m-mzw-form-a1 .form-item {
		margin-bottom: 20px !important;
	}

	.m-mzw-form-a1 .form-foot {
		padding-bottom: 60px;
	}

	.m-mzw-radio-m1 .radio-con {
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.m-mzw-radio-m1 .input-radio-col {
		width: 100%;
		padding-top: 10px;
	}

	.m-mzw-radio-m1 .input-radio-item {
		margin-right: 40px;
	}

	.m-mzw-models-b1 {
		padding: 60px 0;
	}

	.m-mzw-models-b1 .models-tit {
		margin-bottom: 60px;
	}

	.m-mzw-models-b1 li {
		margin-right: 80px;
	}

	.m-mzw-models-b1 .con {
		margin-bottom: 40px;
	}

	.m-mzw-models-b1 .tit {
		font-size: 18px;
	}

	.m-mzw-models-b1 .info {
		font-size: 14px;
	}

	/* #endregion 联系我们-end */
}

@media screen and (max-width: 800px) {}

@media screen and (max-width: 600px) {
	/* #region 公共模块-start */
	.wp1400 {
		padding: 0 20px;
	}

	.g-mzw-title-a1 .title-tit {
		font-size: 22px;
	}
	/* #endregion 公共模块-end */

	/* #region 联系我们-start */
	.m-mzw-form-a1 .form-box{
		padding: 30px 0 15px;
	}
	.m-mzw-form-a1 .form-tit {
		padding: 40px 0;
	}

	.m-mzw-form-a1 .form-col1 {
		width: 100%;
	}
	.m-mzw-form-a1 .form-item {
        margin-bottom: 15px !important;
    }
	.m-mzw-form-a1 .form-input{
		min-height: 34px;
	}
	.m-mzw-form-a1 .form-input.w2 {
		width: 200px;
	}

	.m-mzw-form-a1 .input-txt {
		height: 34px;
		line-height: 32px;
		padding: 0 10px;
	}
	
	.m-mzw-form-a1 .input-txt.textarea {
		height: 100px;
		border-radius: 4px;
	}

	.m-mzw-form-a1 .form-input.sty2 .input-txt {
		border-radius: 4px;
	}

	.m-mzw-form-a1 .form-foot {
		padding-bottom: 30px;
	}

	.m-mzw-radio-m1 .radio-con {
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.m-mzw-radio-m1 .input-radio-col {
		width: 100%;
		padding-top: 10px;
		flex-wrap: wrap;
	}
	.m-mzw-radio-m1 .input-radio-col .input-radio-item{
		width: 100%;
		margin-bottom: 15px;
	}
	.m-mzw-radio-m1 .input-radio-col .input-radio-item:last-child{
		margin-bottom: 0;
	}

	.m-mzw-radio-m1 .input-radio-item {
		margin-right: 40px;
	}
	.m-mzw-radio-m1 .input-radio-val {
		line-height: 34px;
	}

	.m-mzw-models-b1 {
		padding: 40px 0;
	}

	.m-mzw-models-b1 .models-tit {
		margin-bottom: 20px;
	}

	.m-mzw-models-b1 ul{
		display: block;
	}
	.m-mzw-models-b1 li {
		margin-right: 0;
	}

	.m-mzw-models-b1 .con {
		margin-bottom: 20px;
	}

	/* #endregion 联系我们-end */
}